<?php

require get_template_directory() . '/inc/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function futuristic_architecture_register_recommended_plugins() {
	$plugins = array(		
		array(
			'name'             => __( 'Contact Form 7', 'futuristic-architecture' ),
			'slug'             => 'contact-form-7',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
	        'name'             => __( 'Magnify – Suggestive Search', 'futuristic-architecture' ),
	        'slug'             => 'magnify-suggestive-search',
	        'source'           => '',
	        'required'         => false,
	        'force_activation' => false,
	    ),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'futuristic_architecture_register_recommended_plugins' );